@font-face {
    font-family: 'arvoregular';
    src: url('fonts/arvo-regular-webfont.eot');
    src: url('fonts/arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-regular-webfont.woff') format('woff'),
         url('fonts/arvo-regular-webfont.ttf') format('truetype'),
         url('fonts/arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'geoslab703_mdcn_btmedium';
    src: url('fonts/tt1019m_-webfont.eot');
    src: url('fonts/tt1019m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt1019m_-webfont.woff') format('woff'),
         url('fonts/tt1019m_-webfont.ttf') format('truetype'),
         url('fonts/tt1019m_-webfont.svg#geoslab703_mdcn_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'geoslab703_mdcn_btbold';
    src: url('fonts/tt1020m_-webfont.eot');
    src: url('fonts/tt1020m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt1020m_-webfont.woff') format('woff'),
         url('fonts/tt1020m_-webfont.ttf') format('truetype'),
         url('fonts/tt1020m_-webfont.svg#geoslab703_mdcn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arvobold';
    src: url('fonts/arvo-bold-webfont.eot');
    src: url('fonts/arvo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo-bold-webfont.woff') format('woff'),
         url('fonts/arvo-bold-webfont.ttf') format('truetype'),
         url('fonts/arvo-bold-webfont.svg#arvobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(images/bg.jpg) center top repeat;
}
#container	{
	width:100%;
	min-width:960px;
	height:auto;
	border-top:#61a500 solid 6px;
	border-bottom:#61a500 solid 6px;
}
#header	{
	width:auto;
	height:110px;
	background:url(images/hdr-bg.jpg) center top repeat-x;
}
#hdr-inner	{
	width:960px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
#logo	{
	width:322px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-top:60px;
}
#search	{
	width:336px;
	height:auto;
	overflow:hidden;
	float:right;
	padding:10px;
	-moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    -khtml-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}
.input-field	{
	width:300px;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#c3c3c3;
	text-transform:uppercase;
	border:none;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -khtml-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	padding:6px;
}
#search-btn	{
	width:17px;
	height:auto;
	overflow:hidden;
	float:right;
	margin:5px 0 0 0;
}
#nav	{
	width:400px;
	height:auto;
	overflow:hidden;
	float:right;
	margin-top:54px;
}
#nav ul	{
	list-style:none;
	padding:0px;
	margin:0px;
}
#nav ul li	{
	float:right;
	padding:8px 0 6px 1px;
}
#nav ul li a	{
	padding:8px 20px 6px 20px;
	background-color:#303030;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
	text-transform:uppercase;
	-moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    -khtml-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
	display:block;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}
#nav ul li a:hover	{
	background-color:#61a500;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
#nav ul li a.active	{
	background-color:#61a500;
}
#wrapper	{
	width:1010px;
	min-height:640px;
	height:auto;
	overflow:hidden;
	background:url(images/wht-bx.png) center top repeat-y;
	margin:0 auto;
	padding:0px 15px 15px 15px;
}
#lft-section	{
	width:257px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-left:25px;
	margin-top:15px;
}
#grey-bx	{
	width:auto;
	height:auto;
	overflow:hidden;
	background-color:#f6f6f6;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
	padding:15px 17px;
	margin-bottom:10px;
}
#grey-bx ul	{
	list-style:none;
	padding:0px;
	margin:0px;
	margin-top:10px;
}
#grey-bx ul li	{
	padding:0 0 2px 0;
}
#grey-bx ul li a	{
	padding:6px 0 6px 10px;
	font:normal 13px 'arvoregular';
	text-decoration:none;
	color:#7f7f7f;
	display:block;
	background-color:#ffffff;
}
#grey-bx ul li a:hover	{
	color:#fff;
	display:block;
	background:url(images/nav-bullet.png) 210px 9px no-repeat #61a500;
}
h3	{
	font:normal 17px 'arvoregular';
	text-decoration:none;
	color:#000000;
	margin:0px;
}
#rht-section	{
	width:683px;
	height:auto;
	overflow:hidden;
	float:right;
	margin-right:25px;
	margin-top:15px;
}
#tp-bnr	{
	width:auto;
	height:197px;
	overflow:hidden;
	background:url(images/bnr.jpg) center top no-repeat;
}
h1	{
	font:normal 55px 'geoslab703_mdcn_btbold';
	text-decoration:none;
	color:#000000;
	text-transform:uppercase;
	margin:0px;
	line-height:38px;
	margin:35px 0 0 90px;
}
h1 span	{
	font:normal 34px 'geoslab703_mdcn_btmedium';
	text-decoration:none;
	color:#595858;
	text-transform:uppercase;
	line-height:34px;
	background:url(images/wht-line.png) center 5px repeat-x;
}
#info-btn	{
	width:152px;
	height:auto;
	overflow:hidden;
	float:left;
	margin:30px 0 0 90px;
}
#contents	{
	width:auto;
	height:auto;
	overflow:hidden;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000000;
	text-align:justify;
	margin-top:10px;
	line-height:18px;
}
#contents ul	{
	list-style:none;
	padding:0px;
	margin:0px;
}
#contents ul li	{
	padding:0 0 0 15px;
	background:url(images/bullet.jpg) 0px 6px no-repeat;
}
h2	{
	font:normal 22px 'arvobold';
	text-decoration:none;
	color:#000000;
	margin:0px;
}
h2 span	{
	font:normal 22px 'arvobold' !important;
	text-decoration:none !important;
	color:#848484 !important;
}
.rht-img	{
	float:right;
	border:#d1d1d1 solid 1px;
	margin:0 0 0 18px;
}
#soft-info	{
	width:auto;
	height:auto;
	overflow:hidden;
	border-top:#e8e8e8 solid 1px;
	padding:20px 0px;
}
#icons	{
	width:52px;
	height:45px;
	overflow:hidden;
	float:left;
	border:#dddddd solid 1px;
}
#soft-detail	{
	width:270px;
	height:auto;
	overflow:hidden;
	float:left;
	font:normal 14px Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#000;
	margin-left:10px;
	text-align:left;
}
#soft-detail p	{
	margin-top:0px;
	margin-bottom:5px;
}
#soft-detail span	{
	font:normal 10px Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#768696;
}
h4	{
	font:bold 20px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000000;
	margin:0px;
}
#ratings	{
	width:70px;
	height:auto;
	overflow:hidden;
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000000;
	text-align:center;
	line-height:24px;
	margin-left:25px;
}
#downloads-time		{
	width:90px;
	height:auto;
	overflow:hidden;
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000000;
	text-align:center;
	line-height:12px;
	margin-left:18px;
}
#download-btn	{
	width:124px;
	height:auto;
	overflow:hidden;
	float:right;
}
#footer	{
	width:auto;
	height:42px;
	background:url(images/ftr-bg.jpg) center top repeat-x;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	padding:20px 0px;
	line-height:24px;
}
#footer span	{
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#616161;
	text-align:center;
}
#footer ul	{
	list-style:none;
	padding:0px;
	margin:0px;
}
#footer ul li	{
	padding:0 0 0 0;
	display:inline;
	background:url(images/ftr-divider.jpg) right no-repeat;
}
#footer ul li.last	{
	background:none;
}
#footer ul li a	{
	padding:0 9px 0 5px;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
}
#footer ul li a:hover	{
	color:#61a500;
}
#breadcrumbs	{
	width:auto;
	height:auto;
	overflow:hidden;
	background-color:#f2f2f2;
	padding:10px 10px;
	margin:0px 1px;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#9e9e9e;
}
#breadcrumbs ul	{
	list-style:none;
	padding:0px;
	margin:0px;
}
#breadcrumbs ul li	{
	padding:0 0 0 15px;
	float:left;
}
#breadcrumbs ul li a	{
	padding:0 15px 0 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	background:url(images/bullet2.jpg) right 4px no-repeat;
}
#detail-information	{
	width:auto;
	height:auto;
	overflow:hidden;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000000;
	text-align:justify;
	line-height:19px;
	margin:15px 25px 0px 25px;
}
#detail-information img	{
	margin-top:-5px;
}
#detail-information span	{
	font:normal 17px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000000;
}
.screenshot	{
	float:left;
	padding:0 10px 0 0;
    max-width: 500px;
}
#right-bx	{
	width:320px;
	height:auto;
	overflow:hidden;
	float:left;
	border:#e8e8e8 solid 1px;
	padding:15px 15px;
	margin-left:10px;
	margin-top:-5px;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -khtml-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}
#right-bx ul	{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100px;
	height:auto;
	overflow:hidden;
	float:left;
}
#right-bx ul li	{
	padding:1px 0;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#999999;
}
#right-bx ul li.last	{
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	padding-top:15px;
}


#right-bx ul.blk	{
	list-style:none;
	padding:0px;
	margin:0px;
	width:220px;
	height:auto;
	overflow:hidden;
	float:left;
}
#right-bx ul.blk li	{
	padding:1px 0;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}
#right-bx ul.blk li.last	{
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#999999;
	padding-top:15px;
}
#clear	{
	width:100%;
	height:10px;
	overflow:hidden;
	clear:both;
}



#contact-left-sec	{
	width:180px;
	height:auto;
	overflow:hidden;
	float:left;
}
#contact-left-sec a	{
	font:normal 14px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#181e16;
}
#contact-left-sec a:hover	{
	text-decoration:none;
	color:#5f8c2d;
}
#contact-form	{
	width:380px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-left:25px;
	margin-top:5px;
}
#contact-form ul	{
	list-style:none;
	padding:0px;
	margin:0px;
}
#contact-form ul li.f-txt	{
	width:auto;
	padding:12px 0 3px 0;
}
#contact-form ul li.fields	{
	width:auto;
	padding:0 0 0 0;
}
#contact-form ul li.submit-btn	{
	width:165px;
	padding-top:10px;
}
.input-field2	{
	width:280px;
	height:auto;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#999;
	border:#e7e7e7 solid 1px;
	padding:4px 6px;
}
.text-area	{
	width:365px;
	height:auto;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#999;
	border:#e7e7e7 solid 1px;
	padding:4px 6px;
}
#map	{
	width:350px;
	height:auto;
	overflow:hidden;
	float:left;
	border:#8f8f8f solid 1px;
	margin-bottom:25px;
	margin-left:17px;
}

h1.simple{
	margin:0;
	font: normal 36px 'geoslab703_mdcn_btbold';
}
h2.simple{
	margin:0;
	font: normal 32px 'geoslab703_mdcn_btbold';
}
h3.simple{
	margin:0;
	font: normal 28px 'geoslab703_mdcn_btbold';
}
h4.simple{
	margin:0;
	font: normal 24px 'geoslab703_mdcn_btbold';
}
h5.simple{
	margin:0;
	font: normal 20px 'geoslab703_mdcn_btbold';
}
h6.simple{
	margin:0;
	font: normal 16px 'geoslab703_mdcn_btbold';
}